Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 2021 20:06:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sagar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  how i can return the product ? Bot:  Please enter your name Customer:  sagar Bot:  Hi Sagar ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555404139            11:49 PM, 16th Aug                     sagar                    Okay           11:49 PM, 16th Aug                   Sohaib                   Hi&nbsp; Sagar ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:51 PM, 16th Aug                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           11:55 PM, 16th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:56 PM, 16th Aug                     sagar                    Hii           11:57 PM, 16th Aug                     sagar                    Yes m bere           11:58 PM, 16th Aug                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           11:58 PM, 16th Aug                     sagar                    I m not able to find a return service option on my any order           11:58 PM, 16th Aug                     sagar                    Why ?           11:59 PM, 16th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:01 AM, 17th Aug                     sagar                    Hello ?           12:01 AM, 17th Aug                   Sohaib                   Kindly notet that you can be able to return your item within 14 days from the date of delivery            12:02 AM, 17th Aug                   Sohaib                   Is there anything else I can help you with?           12:03 AM, 17th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:06 AM, 17th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2990113